This page lists publically-released patches for Veritas Enterprise Products.
For Product GA build, see Veritas Entitlement Management System(VEMS) by clicking the Veritas Support 'Licensing' option.
For information on private patches, contact Veritas Technical Support.
Veritas is making it easier to find all software installers and updates for Veritas products with a completely redesigned experience. NetBackup HotFixes and NetBackup Appliance patches are now also available at the new Veritas Download Center.
Patches for your product can have a variety of names. These names are based on product, component, or package names. For more information on patch naming conventions and the relationship between products, components, and packages, see the SORT online help.
5.0MP1RP2 for 11iv2a
Obsolete
The latest patch(es) : sfha-hpux1123-5.0MP2 
Sign in if you want to rate this patch.

 Basic information
Release type: Rolling Patch
Release date: 2007-07-03
OS update support: None
Technote: 281875
Documentation: None
Popularity: 526 viewed    27 downloaded
Download size: 18.51 MB
Checksum: 382751626

 Applies to one or more of the following products:
File System 5.0 On HP-UX 11i v2 (11.23)
Storage Foundation 5.0 On HP-UX 11i v2 (11.23)
Storage Foundation Cluster File System 5.0 On HP-UX 11i v2 (11.23)
Storage Foundation for Oracle 5.0 On HP-UX 11i v2 (11.23)
Storage Foundation for Oracle RAC 5.0 On HP-UX 11i v2 (11.23)
Storage Foundation HA 5.0 On HP-UX 11i v2 (11.23)

 Obsolete patches, incompatibilities, superseded patches, or other requirements:

This patch is obsolete. It is superseded by: Release date
sfha-hpux1123-5.0MP2 2009-04-08
fs-hpux1123-5.0MP1RP4 (obsolete) 2008-12-29

 Fixes the following incidents:
1005491, 1030283, 1053441, 1092826, 1093178, 1093230, 1093240, 1093254, 1104211, 1114020, 1115088

 Patch ID:
PHKL_37113
PHCO_37114

 Readme file  [Save As...]
Date: 2007-12-22
OS: HPUX
OS Version: 11.23
Etrack Incidents: 1005491, 1030283, 1053441, 1092826, 1093178, 1093230, 1093240, 1093254, 1104211, 1114020, 1115088
Case IDs: 281-003-192, 230-385-167, 210-051-603, 210-067-079, 210-061-373, 210-072-841
Link to Technote: http://seer.entsupport.symantec.com/docs/281875.htm
SF RAC Certify:

Errors/Problems Fixed:
1030283 (1026367) Unnecessary VX_DELAY in vx_glock_grant and vx_rwlock_range_grant degrading CFS performance
1053441 (1053440) vx_ireuse han stall causing CFS hang.
1092826 (1032077) RBK: bpbkar cores during an MSC VxFS_Checkpoint snapshot backup, backup fails with status 43
1093178 (845728)  Poor random read through buffer cache
1093230 (967772)  vx_ninode and vx_nfreelists, vx_iget inode table overflow, too many freelists for small CPU configs
1093240 (1082677) FSONCALL(210-061-373): HP & NEC - mount takes a long time on 256G memory system
1093254 (702771)  vx_write performance impacted when full FS
1104211 (802313)  [Willow50][JAGag40143]CFS: Package halt timeout due to "fsclustadm cfsdeinit" device busy
1114020 (529973)  SOL-5.0 LM Noise.fullfsck hit ted assert f:xted_validate_cuttran:10 with 5.0A39b build
1115088 (1027491) [willow5.0] DPF in vx_cbuf_revoke_blk

Install/Uninstall Instructions:
1. To install the VxFS 5.0-MP1RP2 patch:

  a) To install this patch on a CVM cluster, install it one
     system at a time so that all the nodes are not brought down
     simultaneously.

  b) The VxFS 5.0(GA) must be installed before applying these
     patches.

  c) To verify the VERITAS file system level, execute:

	# swlist -l product | egrep -i "VRTSvxfs"

     VRTSvxfs     5.0.01.04        VERITAS File System

  Note: VRTSfsman is a corequisite for VRTSvxfs. So, VRTSfsman also
  needs to be installed with VRTSvxfs.

	# swlist -l product | egrep -i "VRTS"

     VRTSvxfs      5.0.01.04      Veritas File System
     VRTSfsman     5.0.01.02      Veritas File System Manuals

  d) All prerequisite/corequisite patches must be installed. The Kernel patch
     requires a system reboot for both installation and removal.

  e) To install the patch, execute the following command:

	# swinstall -x autoreboot=true -s <patch_directory> PHKL_37113 PHCO_37114

  If the patch is not registered, you can register it
  using the following command:

	# swreg -l depot <patch_directory>

  The <patch_directory> is the absolute path where the patch resides.

2. To remove the VxFS 5.0-MP1RP2 patch:

  a) Execute the following command:

	# swremove -x autoreboot=true PHKL_37113 PHCO_37114


Additional Notes:
The patch PHKL_37113 requires PHKL_31500 as a prerequisite
and PHCO_35332 as a COREQUISITE



Read and accept Terms of Service